MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002552ATutorTests/Surveyspublic2006-06-22 09:412006-06-30 06:43
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002552: out of mark is wrong
Descriptionon the instructor mark test screen it shows 2/2 when the test is actually out of 6.

related to the empty test problem.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0002104closeduser2 empty test 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-06-22 09:41 user2 New Issue
2006-06-22 09:41 user2 Affects version => SVN
2006-06-23 06:04 user2 Relationship added related to 0002104
2006-06-23 07:13 user2 Status new => assigned
2006-06-23 07:13 user2 Assigned To => user2
2006-06-29 06:49 user2 Status assigned => resolved
2006-06-29 06:49 user2 Fixed in Version => 1.5.3
2006-06-29 06:49 user2 Resolution open => fixed
2006-06-30 06:43 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker